## faceup 0.0.4

=== debian/changelog ===
faceup (0.0.4-6) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Drop emacs25 from Enhances (package does not exist in bullseye).

  [ David Bremner ]
  * Drop emacs from depends. E.g. emacs-nox is also fine.

 -- David Bremner <bremner@debian.org>  Wed, 26 Apr 2023 19:04:13 -0300

faceup (0.0.4-5) unstable; urgency=medium

  [ David Krauser ]
  * Update maintainer email address

  [ David Bremner ]
  * Add Vcs-{Browser,Git}
  * Rebuild with current dh-elpa
  * Drop --parallel from d/rules
  * Assert compliance with policy 4.5.0 (no changes)

 -- David Bremner <bremner@debian.org>  Sun, 06 Dec 2020 08:52:13 -0400

faceup (0.0.4-4) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 09:58:01 -0300

faceup (0.0.4-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with dh-elpa 1.13 to fix byte-compilation with unversioned
    emacs

 -- David Bremner <bremner@debian.org>  Thu, 31 May 2018 19:51:07 -0300

faceup (0.0.4-2) unstable; urgency=medium

  * Set maintainer to pkg-emacsen-addons
  * Assert compliance with policy 4.0.0
  * Save test/* for autopkgtest

 -- David Bremner <bremner@debian.org>  Sun, 02 Jul 2017 15:47:58 -0300

faceup (0.0.4-1) unstable; urgency=medium

  * Initial release.

 -- David Bremner <bremner@debian.org>  Thu, 08 Jun 2017 14:42:56 -0300
