=== debian/control ===
Source: faceup
Section: lisp
Priority: optional
Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
Uploaders: David Bremner <bremner@debian.org>
Build-Depends: debhelper (>= 10),
 dh-elpa
Standards-Version: 4.5.0
Homepage: https://github.com/Lindydancer/faceup
Vcs-Git: https://salsa.debian.org/emacsen-team/faceup.git
Vcs-Browser: https://salsa.debian.org/emacsen-team/faceup.git
Testsuite: autopkgtest-pkg-elpa

Package: elpa-faceup
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Built-Using: ${misc:Built-Using}
Description: Regression test system for font-lock
 Emacs is capable of highlighting buffers based on language-specific
 `font-lock' rules. This package, `faceup', makes it possible to
 perform regression test for packages that provide font-lock rules.
 The underlying idea is to convert text with highlights ("faces")
 into a plain text representation using the Faceup markup language.
